function forms( oldPassword, newPassword, repeatPassword) {
    let isValid = false;
  
    if (newPassword.length < 8) {
      throw new Error('Новый пароль должен быть не менее 8 символов!');
    }

    if (newPassword !== repeatPassword) {
      throw new Error('Новый пароль и повторный пароль не совпадают!');
    }
  
    isValid = true; 
  
    if (isValid) {

      return true; 
    }
  }
  
  module.exports = forms;